<?xml version="1.0"?>
<configuration>
    <system.web>

        <authorization>
            <allow roles="administradores" />
            <deny users="*" />
        </authorization>
    </system.web>

  <connectionStrings>
    <add name="ApplicationServices"
         connectionString="data source=.\SQLEXPRESS;Integrated Security=SSPI;AttachDBFilename=|DataDirectory|\aspnetdb.mdf;User Instance=true"
         providerName="System.Data.SqlClient" />
  </connectionStrings>

</configuration>
